using System;
using System.Collections.Generic;
using ReactiveUI;

namespace AvaloniaApplication1.ViewModels
{
	public class AuthViewModel : ViewModelBase
    {
        public void GoPage2()
        {
            UC.View = new Page2();
        }


    }
}